## mate-keyring 1.6.0

=== debian/changelog ===
mate-keyring (1.6.0-1+maya) maya; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 11:43:05 +0200

mate-keyring (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 12:15:08 +0100

mate-keyring (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 09 Oct 2012 12:42:06 +0200

mate-keyring (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 09 Jul 2012 00:54:44 +0200

mate-keyring (1.3.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 11 May 2012 17:56:37 +0200

mate-keyring (1.2.1-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 14:32:23 +0200

mate-keyring (1.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Mar 2012 21:19:17 +0100

mate-keyring (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 22 Feb 2012 00:46:12 +0100

mate-keyring (1.1.0-3) unstable; urgency=low

  * Fix lintian error.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 20 Jan 2012 00:50:56 +0100

mate-keyring (1.1.0-2) unstable; urgency=low

  * Fixed version depends on mate-conf.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Dec 2011 12:58:51 +0100

mate-keyring (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:53:54 +0100

mate-keyring (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Switch to new versioning schema.
  * Switch to autogen.sh.
  * Add debian/watch and get-orig-source in debian/rules.
  * Add -dbg and -doc packages.
  * Fixed mateconf schemas.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Dec 2011 00:01:43 +0100

mate-keyring (1.0.4-2) unstable; urgency=low

  * Dropped mateconf schema installation.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 16 Nov 2011 01:13:27 +0100

mate-keyring (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 14 Nov 2011 01:17:58 +0100

mate-keyring (1.0.1-1) unstable; urgency=low

  * New upstream release. Fixed conflict with gnome-keyring.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 07 Nov 2011 01:10:59 +0100

mate-keyring (1.0.0-2) unstable; urgency=low

  * Update debian/ folder.
  * This package may conflicts with gnome-keyring. Need testing.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 00:16:11 +0100

mate-keyring (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:56:14 +0000

mate-keyring (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:22:04 +0000

mate-keyring (2011.10.18-1) unstable; urgency=low

  * New upstream relase.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 04:05:50 +0200
