=== debian/control ===
Source: mate-keyring
Section: utils
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               intltool,
               libgtk2.0-dev,
               libglib2.0-dev,
               libtasn1-3-dev,
               libtasn1-3-bin,
               gtk-doc-tools,
               docbook-xml,
               libdbus-1-dev,
               libgcrypt11-dev,
               libpam0g-dev,
               libglib2.0-doc,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-keyring
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         dbus-x11,
         libpam-runtime,
         libtasn1-3-bin
Description: MATE keyring services
 mate-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.
 
Package: mate-keyring-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         mate-keyring (= ${binary:Version}),
         libglib2.0-dev,
         libgtk2.0-dev,
         libtasn1-3-dev
Description: MATE keyring services (development files)
 mate-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.
 .
 This package contains the development files.

Package: mate-keyring-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: MATE keyring services (documentation files)
 mate-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.
 .
 This package contains the documentation files.

Package: mate-keyring-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-keyring (= ${binary:Version})
Description: MATE keyring services (debugging symbols)
 This package contains debugging symbols for mate-keyring. It is
 provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
