=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --disable-static \
                             --with-pam-dir=/lib/security \
                             --with-root-certs=/etc/ssl/certs \
                             --libexecdir=/usr/lib/mate-keyring \

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
